## haskell-binary-communicator 1.0.2.1

=== debian/changelog ===
haskell-binary-communicator (1.0.2.1-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:54 +0200

haskell-binary-communicator (1.0.2.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:14 +0200

haskell-binary-communicator (1.0.2.1-3) unstable; urgency=low

  * Remove version on libghc-binary-dev build dependency, to allow
    building against the binary as bundled in ghc

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 17:33:48 +0100

haskell-binary-communicator (1.0.2.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Mon, 27 Feb 2012 21:21:51 +0000

haskell-binary-communicator (1.0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 26 Oct 2011 17:02:47 +0200
