=== debian/control ===
Source: haskell-binary-communicator
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-binary-dev 
  , libghc-binary-prof
  , libghc-mtl-dev (>= 1.1)
  , libghc-mtl-dev (<< 3)
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-binary-doc
  , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/binary-communicator
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-binary-communicator
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-binary-communicator

Package: libghc-binary-communicator-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: sending values in a MonadIO${haskell:ShortBlurb}
 This package provides a datatype that makes it easier to send and receive
 values in any MonadIO.
 .
 ${haskell:Blurb}

Package: libghc-binary-communicator-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: sending values in a MonadIO${haskell:ShortBlurb}
 This package provides a datatype that makes it easier to send and receive
 values in any MonadIO.
 .
 ${haskell:Blurb}

Package: libghc-binary-communicator-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: sending values in a MonadIO${haskell:ShortBlurb}
 This package provides a datatype that makes it easier to send and receive
 values in any MonadIO.
 .
 ${haskell:Blurb}
